.app-input-label{
    display:block;
    font-weight:600;
}

.app-input{
    width:100%;
    height:44px;
    padding:0 16px;
    border:1px solid #ddd;
    border-radius:8px;
    transition:.3s;
}

.app-input:focus{
    outline:none;
    border-color:#7c3aed;
    box-shadow:0 0 0 3px rgba(124,58,237,.2);
}